# class UserMailer

### Public Instance Methods

permissions_change_notification(project_group) click to toggle source

    # File app/mailers/user_mailer.rb, line 9
    def permissions_change_notification(project_group)
            @project_group = project_group
            mail(to: @project_group.user.email, subject: "DMP permissions changed")
    end

project_access_removed_notification(user, project) click to toggle source

    # File app/mailers/user_mailer.rb, line 14
    def project_access_removed_notification(user, project)
            @user = user
            @project = project
            mail(to: @user.email, subject: "DMP access removed")
    end

sharing_notification(project_group) click to toggle source

    # File app/mailers/user_mailer.rb, line 4
    def sharing_notification(project_group)
            @project_group = project_group
            mail(to: @project_group.user.email, subject: "You have been given access to a Data Management Plan")
    end